# Traefik

## Why SERVICE_NAME ? 

TODO : Describe what this service is used for.

## Organisation
This is a standard AGEPoly helm deployment.

`
.gitlab-ci.yaml <- CI configuration
deploy/values.yaml <- helm values
deploy/Chart.yaml <- here are defined 
deploy/templates/ <- here you can add additional ressources
Dockerfile (optional) <- you can build a dockerfile here
`